ambari-user mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Yusaku Sako <yus...@hortonworks.com>
Subject Re: Changing java in 1.2.4
Date Tue, 11 Nov 2014 23:43:58 GMT
I believe Ambari 1.5.0 was when JDK 7 was made the default option.
1.2.4 is pretty old and I'm pretty sure it was never tested with JDK 7,
though it could work (but no guarantees).
You can try setting a custom JDK path via "ambari-server -j" option and see.
I highly suggest you test this in a staging environment first.

Yusaku

On Thu, Oct 9, 2014 at 4:28 PM, Anisha Agarwal <aagarwal@hexiscyber.com>
wrote:

>  Hi,
>
>  I am using ambari 1.2.4.
>
>  I am trying to upgrade the version of java. I have some questions
> regarding that.
>
>
>    1. Where all do I need to make changes to upgrade the version before
>    installation?
>    2. What all changes are needed post installation?
>    3. Does ambari 1.2.4 support higher version of jdk than jdk-1.6.0_31?
>
> Thanks,
> Anisha
>

-- 
CONFIDENTIALITY NOTICE
NOTICE: This message is intended for the use of the individual or entity to 
which it is addressed and may contain information that is confidential, 
privileged and exempt from disclosure under applicable law. If the reader 
of this message is not the intended recipient, you are hereby notified that 
any printing, copying, dissemination, distribution, disclosure or 
forwarding of this communication is strictly prohibited. If you have 
received this communication in error, please contact the sender immediately 
and delete it from your system. Thank You.

Mime
View raw message